style: deepObject
explode: true
oneOf:
  - type: 'object'
    format: 'multi'
    style: 'deepObject'
    properties:
      gte:
        type: 'number'
        format: int32
      lte:
        type: 'number'
        format: int32
      lt:
        type: 'number'
        format: int32
      gt:
        type: 'number'
        format: int32
      eq:
        type: 'number'
        format: int32
      neq:
        type: 'number'
        format: int32
  - type: 'array'
    format: 'multi'
    style: 'form'
    explode: true
    items:
      type: 'number'
      format: 'int32'
  - type: 'number'
    format: int32
    minimum: 1
